/* === Default setting File (Japanese) === */

/* ----------------------------------------------- Initialization of the browser style */
* {
	margin: 0;
        padding: 0;
}


/* --------------------------------------------------body */
body {
	font-style: normal;
	font-weight: normal;
	background-color: #FFF;
	color: #333;        
	font-size: 62.5%;
        text-align: left;
        line-height:  1.5em;
        background-position: 0 0;
        background-repeat: no-repeat;		
}

/* -------------------------------------------------- font elements */

h1,h2,h3,h4,h5,h6 {
	text-transform:capitalise;
	text-align: left;
}


h1,h2,h3,h4,h5,h6 {
	line-height: 1.1em;
}

p,dt,dd,th,td,pre {
	line-height: 1.5em;
}

ul li {
	list-style: none;
}

li p,
li li,
li li li,
dd p,
dd li,
dd dd,
dd pre,
dt p,
th p,
th li,
th pre,
td p,
td li,
td pre {
	font-size: 100%;
}

/* -------------------------------------------------- Table elements */
table,th,td {
	border-collapse: collapse;
}

div {
	margin: 0;
	padding: 0;
}

/* -------------------------------------------------- Form elements */
input,
select,
textarea {  }

p input,
p select,
p textarea,
li input,
dd input,
li select,
dd select {
	font-size: 100%;
}

/* -------------------------------------------------- etc */
img {
	border: 0;
}

img,input {
	vertical-align: middle;
}

/* -------------------------------------------------- link elements */

a:link, 
a:visited {
	color: #3d61b4;
	/*color: #1464aa;*/
        text-decoration: none;
}

a:hover,
a:active {
	color: #d66c6c;
	text-decoration: underline;
}

/* EOF */